
/* Class = "NSMenuItem"; title = "screenfloatrelaunchd"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "screenfloatrelaunchd";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "screenfloatrelaunchd"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "screenfloatrelaunchd";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";
